/* Затемнение фона */
.modal-overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(17, 18, 20, 0.7);
  transition: opacity 1500ms;
  visibility: hidden;
  height: 100%;
  opacity: 0;
}
.modal-overlay:target {
  visibility: visible;
  opacity: 1;
}

/* Модаальное окно */
.open-window {
  margin: 200px auto;
  padding: 1em;
  background: #17161d;
  border-radius: 10px;
  border: 0.5px solid #2d303a;
  box-shadow: 5px 5px 20px #000000;
  width: 100%;
  max-width: 500px;
  position: relative;
  transition: all 5s easeout;
}
.open-window h2 {
  margin: 1em 0;
  color: #999;
}

/* Кнопка закрыть */
.open-window .close {
  position: absolute;
  top: 2px;
  right: 15px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.open-window .close:hover {
  color: #83bec5;
}
.open-window .modal-content-body {
  overflow: auto;
}
.modal-content-body p{
  text-align: justify;
}
::-webkit-scrollbar {
  z-index: 30;
  width: 5px;
  height: 0;
  y-index: hidden;
}
::-webkit-scrollbar-track {
  background-color: #111;
  border-radius: 0;
}
::-webkit-scrollbar-thumb {
  background-color: #2b2e33;
}
::-webkit-scrollbar-thumb:hover {
  background-color: transparent;
}